/usr/lib/perl5/auto/Pg/autosplit.ix
/usr/lib/perl5/%ARCH%-linux/5.004/auto/Pg/Pg.so
/usr/lib/perl5/%ARCH%-linux/5.004/auto/Pg/Pg.bs
/usr/lib/perl5/%ARCH%-linux/5.004/auto/Pg/.packlist
/usr/lib/perl5/Pg.pm
/usr/doc/libpgperl/changelog.Debian.gz
/usr/man/man3/Pg.3pm.gz
